bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#23760: 25.0.95; emacs 25.0.95 doesn't build with glibc-2.23.90


From: Jan Synacek
Subject: bug#23760: 25.0.95; emacs 25.0.95 doesn't build with glibc-2.23.90
Date: Tue, 14 Jun 2016 08:09:24 +0200

On Mon, Jun 13, 2016 at 5:58 PM, Glenn Morris <address@hidden> wrote:
> Jan Synáček wrote:
>
>> Emacs doesn't build with the latest glibc (glibc-2.23-90):
>>
>>   CC       gmalloc.o
>> ../../src/gmalloc.c:273:15: error: attempt to use poisoned 
>> "__malloc_initialize_hook"
>
> I guess this might be fixed already?
>
> https://sourceware.org/ml/libc-alpha/2016-06/msg00500.html
> "Revert symbol poisoning of  __malloc_initialize_hook."

It was my understanding that this needed to be fixed in both glibc and Emacs.

-- 
Jan Synacek
Software Engineer, Red Hat





reply via email to

[Prev in Thread] Current Thread [Next in Thread]